Bug 166457 - overriding deprecated methods causes an error instead of a warning
overriding deprecated methods causes an error instead of a warning
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jikes (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
http://bugs.debian.org/cgi-bin/bugrep...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 18:50 EDT by Dalibor Topic
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.22-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-27 02:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dalibor Topic 2005-08-21 18:50:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
This is a known bug in jikes 1.22, and has been fixed in Debian. It would be nice if the fix from debian from the bug report quoted in URL above could be applied to jikes in Fedora Extras as well.

cheers,
dalibor topic

Version-Release number of selected component (if applicable):
jikes-1.22-3

How reproducible:
Always

Steps to Reproduce:
1. Get lucene sources
2. Set build.compiler to jikes
3. ant
  

Additional info:
Comment 1 Ville Skyttä 2005-08-27 02:29:52 EDT
Fixed in 1.22-4, thanks for the report.  

Note You need to log in before you can comment on or make changes to this bug.